#wa-compcolor-juducacm1dpmthj20w {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-juducacm1dpmthj37k {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-juducacm1dpmthj20w {padding:50px 0px 25px 0px;}
#wa-compimage-jrkij2i91dtr6bo8hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jrkij2i91dtr6d1hxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-juducacm1dpmusef40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jrkij2i91dtr6bo8hs {padding:0px 0px 40px 0px;}
#wa-compimage-padwrapper-juducacm1dpmusef40 {padding:0px 0px 20px 0px;}
#wa-compsubpage-jrkij2i91dtr7gmgtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrkij2i91dtr7gmgtc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrkij2i91dtr7gmgtc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jrkij2i91dtr7gmj80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jrkij2i91dtr7gmj80>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jrkij2i91dtr7gmj80>.wa-container-vspacer {height:0px;}
#wa-comptext-jrkij2i91dtr6dbmyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 10px 10px;}
#wa-comptext-jrkij2i91dtr6dg6io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jrkij2i91dtr6dx5a8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:50px 50px 30px 50px;}
#wa-comptext-juducacm1dpmthj4e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-juducacm1dpmtj3400 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jrkij2i91dtr6cf1c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkij2i91dtr6cf1c0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkij2i91dtr6cf1c0>.wa-container-vspacer {height:0px;}
#wa-container-jrkij2i91dtr6cti0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkij2i91dtr6cti0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkij2i91dtr6cti0w>.wa-container-vspacer {height:0px;}
#wa-container-jrkij2i91dtr6de740 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkij2i91dtr6de740>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkij2i91dtr6de740>.wa-container-vspacer {height:0px;}
#wa-container-jrkij2i91dtr6dfclc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkij2i91dtr6dfclc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkij2i91dtr6dfclc>.wa-container-vspacer {height:0px;}
#wa-container-jrkij2i91dtr6dmgzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkij2i91dtr6dmgzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkij2i91dtr6dmgzk>.wa-container-vspacer {height:0px;}
#wa-container-jrkij2i91dtr6fr3b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jrkij2i91dtr6fr3b4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jrkij2i91dtr6fr3b4>.wa-container-vspacer {height:0px;}
#wa-row-jrkij2i91dtr7gk63k>.wa-item-rowspacer {height:25px;}
#wa-row-jrkij2i91dtr7gmhb4 {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gmhb4>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7gmhm8>.wa-item-rowspacer {height:500px;}
#wa-row-jrkij2i91dtr7gmhyo {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gmhyo>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7gmiz4 {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gmiz4>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7gpx0g>.wa-item-rowspacer {height:25px;}
#wa-row-jrkij2i91dtr7gr09s {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gr09s>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7grku8 {margin:0px 0px;}
#wa-row-jrkij2i91dtr7grku8>div {padding: 0px 0px;}
#wa-row-juducach1dpmtrzvls {margin:0px 0px;}
#wa-row-juducach1dpmtrzvls>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8ik0 {margin:0px 0px;}
#wa-row-juducacm1dpmts8ik0>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8jcg {margin:0px 0px;}
#wa-row-juducacm1dpmts8jcg>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8jow {margin:0px 0px;}
#wa-row-juducacm1dpmts8jow>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8kpc {margin:0px 0px;}
#wa-row-juducacm1dpmts8kpc>div {padding: 0px 0px;}
#wa-row-juducacm1dpmupursg {margin:0px 0px;}
#wa-row-juducacm1dpmupursg>div {padding: 0px 0px;}
#wa-row-juducacm1dpmupw4og>.wa-item-rowspacer {height:30px;}
[id^=wa-compmenu-juducach1dpmuput2o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-juducach1dpmuput2o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-juducach1dpmuput2o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-juducach1dpmuput2o] .navbar-default {background-color:rgba(224,224,224,0.2); border-color:#f7f7f7; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-brand, [id^=wa-compmenu-juducach1dpmuput2o].navbar-nav li a, [id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Quattrocento Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#999999;}
[id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#999999;}
[id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-juducach1dpmuput2o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-juducach1dpmuput2o].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-juducach1dpmuput2o] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-juducach1dpmuput2o].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jrkij2i91dtr7gmhb4 {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gmhb4>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7gmhyo {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gmhyo>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7gmiz4 {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gmiz4>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7gr09s {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gr09s>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7grku8 {margin:0px 0px;}
#wa-row-jrkij2i91dtr7grku8>div {padding: 0px 0px;}
#wa-row-juducach1dpmtrzvls {margin:0px 0px;}
#wa-row-juducach1dpmtrzvls>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8ik0 {margin:0px 0px;}
#wa-row-juducacm1dpmts8ik0>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8jcg {margin:0px 0px;}
#wa-row-juducacm1dpmts8jcg>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8jow {margin:0px 0px;}
#wa-row-juducacm1dpmts8jow>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8kpc {margin:0px 0px;}
#wa-row-juducacm1dpmts8kpc>div {padding: 0px 0px;}
#wa-row-juducacm1dpmupursg {margin:0px 0px;}
#wa-row-juducacm1dpmupursg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jrkij2i91dtr7gmhb4 {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gmhb4>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7gmhyo {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gmhyo>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7gmiz4 {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gmiz4>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7gr09s {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gr09s>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7grku8 {margin:0px 0px;}
#wa-row-jrkij2i91dtr7grku8>div {padding: 0px 0px;}
#wa-row-juducach1dpmtrzvls {margin:0px 0px;}
#wa-row-juducach1dpmtrzvls>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8ik0 {margin:0px 0px;}
#wa-row-juducacm1dpmts8ik0>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8jcg {margin:0px 0px;}
#wa-row-juducacm1dpmts8jcg>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8jow {margin:0px 0px;}
#wa-row-juducacm1dpmts8jow>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8kpc {margin:0px 0px;}
#wa-row-juducacm1dpmts8kpc>div {padding: 0px 0px;}
#wa-row-juducacm1dpmupursg {margin:0px 0px;}
#wa-row-juducacm1dpmupursg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jrkij2i91dtr7gmhb4 {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gmhb4>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7gmhyo {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gmhyo>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7gmiz4 {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gmiz4>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7gr09s {margin:0px 0px;}
#wa-row-jrkij2i91dtr7gr09s>div {padding: 0px 0px;}
#wa-row-jrkij2i91dtr7grku8 {margin:0px 0px;}
#wa-row-jrkij2i91dtr7grku8>div {padding: 0px 0px;}
#wa-row-juducach1dpmtrzvls {margin:0px 0px;}
#wa-row-juducach1dpmtrzvls>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8ik0 {margin:0px 0px;}
#wa-row-juducacm1dpmts8ik0>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8jcg {margin:0px 0px;}
#wa-row-juducacm1dpmts8jcg>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8jow {margin:0px 0px;}
#wa-row-juducacm1dpmts8jow>div {padding: 0px 0px;}
#wa-row-juducacm1dpmts8kpc {margin:0px 0px;}
#wa-row-juducacm1dpmts8kpc>div {padding: 0px 0px;}
#wa-row-juducacm1dpmupursg {margin:0px 0px;}
#wa-row-juducacm1dpmupursg>div {padding: 0px 0px;}
}
